footer {width: 100%; height: auto; padding: 50px 0 150px; background: var(--wt); text-align: center;}
footer .logo {width: 91px; height: auto; margin: 0 auto 14px;}
footer .logo img {width: 100%; height: auto;}

footer .address {font-size: 14px; font-weight: 400; line-height: 1.6; letter-spacing: -0.56px; color: var(--gray_9);}
footer .address span {vertical-align: text-top; padding: 0 9px; font-size: 10px; line-height: 1.6; letter-spacing: -0.4px; color: rgba(153, 153, 153, 0.5);}

footer .copyright {padding-top: 24px; margin-top: 30px; border-top: 1px solid var(--gray_e2); font-size: 14px; font-weight: 400; line-height: 1.6; letter-spacing: -0.56px; color: var(--gray_9);}